codecov:
  require_ci_to_pass: yes
  max_report_age: off
  token: 9c7a93c8-b2b2-4da3-9990-7283701dec58

coverage:
  precision: 2
  round: down
  range: 50..90
  status:
    project:
      default:
       enabled: no
       threshold: 0.2
       if_not_found: success
    patch:
      default:
        enabled: no
        if_not_found: success
    changes:
      default:
        enabled: no
        if_not_found: success
